
.small-box a.small-box-link {
    color: #FFF;
}

.small-box a.small-box-link:hover {
    color: #E0E0FF;
}

.message-icon-right{
    position: absolute;
    top: 0;
    right: 0;
}

.sorting-sort{
    position: relative;
}
.link {
    cursor: pointer;
    z-index: 1;
}
.addToCart {
    z-index: 10;
    position: relative;
}

.addedToCart {
    position: absolute;
    background: green;
    top: -42px;
    width: 168px;
    padding: 5px;
    right: 0px;
}

.shake {
    animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
    transform: translate3d(0, 0, 0);
    backface-visibility: hidden;
    perspective: 1000px;
}

@keyframes shake {
    10%, 90% {
        transform: translate3d(-1px, 0, 0);
    }

    20%, 80% {
        transform: translate3d(2px, 0, 0);
    }

    30%, 50%, 70% {
        transform: translate3d(-4px, 0, 0);
    }

    40%, 60% {
        transform: translate3d(4px, 0, 0);
    }
}

.sorting-sort-two-arrows-blend::before{
    font-family: 'Glyphicons Halflings';
    top: -12px;
    display: block;
    position: absolute;
    opacity: 0.2;
    content: "\e150";
}

.sorting-sort-amount-asc::before{
    font-family: 'Glyphicons Halflings';
    top: -12px;
    display: block;
    position: absolute;
    opacity: 0.5;
    content: "\e155";
}

.sorting-sort-amount-desc::before{
    font-family: 'Glyphicons Halflings';
    top: -12px;
    display: block;
    position: absolute;
    opacity: 0.5;
    content: "\e156";
}

.widget-user-2 .widget-user-image-full {
    width: 65px;
    height: 65px;
    float: left;
    border-radius: 65px;
    overflow: hidden;
    text-align: center;
    
}

.widget-user-2 .widget-user-image-full>img {
    min-width: 65px;
    height: 65px; 
    border-radius: 0;
}

.sidebar-mini.sidebar-collapse .sidebar-menu > li:hover > a > span:not(.pull-right),
.sidebar-mini.sidebar-collapse .sidebar-menu > li:hover > .treeview-menu {
    display: block !important;
    position: absolute;
    width: 250px;
    left: 50px;
}

.main-sidebar,
.main-sidebar .sidebar{
    overflow-y:hidden;
}

.main-sidebar li.navi-item{
    width:100%;
    white-space: nowrap;
    overflow: hidden;
    position: relative;
    text-overflow: ellipsis;
} 

.chat .item > img,
.navbar-nav > .user-menu .user-image,
.navbar-nav > .user-menu > .dropdown-menu > li.user-header > img {
    display: inline-block;
    overflow:hidden;
    background-color: #efefef;
}

.navbar-nav > .user-menu > .dropdown-menu > li.user-header > img {
    background-color: #63A4CA;
}

.cursor-pointer {
    cursor: pointer;
}

.menu-list {
    background-color: #f4fafd;
    list-style: none;
    margin: 0;
    padding: 0;
}
.menu-list li {
    border-bottom: 1px solid #c0dae9;
    color: #245470;
    line-height: 20px;
}
.menu-list li a {
    display: block;
    padding: 10px 40px 10px 20px;
    position: relative;
    vertical-align: top;
}

var {
    font-style: normal;
}
.dlist-align {
    margin-bottom: 5px;
}
.dlist-align dt {
    width: 145px;
    float: left;
    word-wrap: break-word;
}
.dlist-align dd {
    margin-left: 120px;
    vertical-align: baseline;
}
.media {
    margin-bottom: 0;
}
.media .img-wrap {
    margin-right: 1rem;
}
.shopping-cart-wrap img {
    max-width: 100px!important;
}
.img-sm {
    width: 80px!important;
    height: 80px!important;
}
.shopping-cart-wrap .price {
    color: #007bff;
    font-size: 18px;
    font-weight: bold;
    margin-right: 5px;
    display: block;
    white-space: nowrap;
}

.sidebar .nav-sidebar .nav-link{
  line-height: 18px;
  padding-top: 8px;
  padding-bottom: 8px;
  font-size:16px;
}

.sidebar .nav-sidebar .nav-link:not(.active):hover {
  color:#fff;
}

.sidebar .nav-sidebar .nav-link > span{
  display: inline-block;
  white-space: normal;
  
}

.sidebar .nav-sidebar .has-treeview > .nav-link > span{
  width: calc(100% - 30px);    
}
.login-page, 
body.eshop{
    background-image: url(../img/bcg.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
body.eshop{
    background-image: url(../img/bcg-blur.jpg);
}

.login-page::before, 
body.eshop::before{
    content:"";
    width:100%;
    height:100%;
    position:fixed;
    background-color: rgba(233, 236, 239, 0.5);
    top: 0;
    z-index: -1;
}

body.eshop::before{
    background-color: rgba(244, 246, 249, 0.8);
}

.content-wrapper{
  background-color: transparent;
} 